View Issue Details

IDProjectCategoryView StatusLast Update
0008888Talerlibeufin-bankpublic2024-06-10 14:38
ReporterAntoine A Assigned ToAntoine A  
PriorityhighSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version0.12 
Summary0008888: Support wire transfer fees
DescriptionWire transfer fees are surcharged to the payer and transferred to the administrator's account. As fees are already charged for cash-in and cash-out, they apply only to bank transfers and withdrawals.
TagsNo tags attached.

Relationships

related to 0008886 resolvedsebasjm support bank fee in transaction 

Activities

sebasjm

2024-06-04 20:18

developer   ~0022513

bank SPA also needs the WIRE_TRANSFER_FEES in /config so it can inform the user about the fee before creating a wire transfer.
this is important to complete manual withdrawal, when the user needs to make sure that X amount is going to arrive in the exchange account.

Antoine A

2024-06-10 14:38

developer   ~0022563

Fixed in 66fe30878986a6accc16712474c699a53e8705bb

Issue History

Date Modified Username Field Change
2024-06-03 11:24 Antoine A New Issue
2024-06-03 11:24 Antoine A Status new => assigned
2024-06-03 11:24 Antoine A Assigned To => Antoine A
2024-06-03 11:25 Antoine A Relationship added related to 0008886
2024-06-04 20:16 sebasjm Priority normal => high
2024-06-04 20:16 sebasjm Severity minor => major
2024-06-04 20:18 sebasjm Note Added: 0022513
2024-06-10 14:38 Antoine A Status assigned => resolved
2024-06-10 14:38 Antoine A Resolution open => fixed
2024-06-10 14:38 Antoine A Note Added: 0022563